interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/2xmo63.json
  response:
    body:
      string: !!binary |
[encoded data, 12240 characters]
        9v91s7yo9/8AAA==
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['8218']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:40:49 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjfklk.2.1505364049182.Z0FBQUFBQlp1Z2hSRktOdHVLMHZMcXpQTndvdU14MGtNdkRBRnpLYWFIbVh4bXNIQVJIdmE2ai1CZWdlaDVodC1VeUdoaG4wb3lscmpNMS11eTVtY0gzM0VQa0RsTENqX3BxbUtrbmJ6cUZTWEowemdZY1puN3BDeGk3M3JJR3ZfZk9keDJWYXVEMm0;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:40:49
          GMT; secure', 'session_tracker=Otg1oq75Ex6dLauHbU.0.1505364049178.Z0FBQUFBQlp1Z2hST18yamc5YWQ0LUdNbmFGU2FMTEN5TEx0NFplZWtSTmZsR1BwSDRJREtocXpQV3BrRGNac0laaEtBR2ZMU19yVFNma1ZxMVYxSDRNRGd4Qi02eEFIT0lEMTcyR1RhNE1HZ1RZZ1VkWlh4MEhNSXVzQWdiYlotRnNwYUlFZG8wa20;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:49
          GMT; secure', edgebucket=o298sbNA37vmH0xs69; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1730-ORD]
      X-Timer: ['S1505364049.158657,VS0,VE184']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjfklk.2.1505364049182.Z0FBQUFBQlp1Z2hSRktOdHVLMHZMcXpQTndvdU14MGtNdkRBRnpLYWFIbVh4bXNIQVJIdmE2ai1CZWdlaDVodC1VeUdoaG4wb3lscmpNMS11eTVtY0gzM0VQa0RsTENqX3BxbUtrbmJ6cUZTWEowemdZY1puN3BDeGk3M3JJR3ZfZk9keDJWYXVEMm0;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:40:49
          GMT; secure', 'session_tracker=Otg1oq75Ex6dLauHbU.0.1505364049178.Z0FBQUFBQlp1Z2hST18yamc5YWQ0LUdNbmFGU2FMTEN5TEx0NFplZWtSTmZsR1BwSDRJREtocXpQV3BrRGNac0laaEtBR2ZMU19yVFNma1ZxMVYxSDRNRGd4Qi02eEFIT0lEMTcyR1RhNE1HZ1RZZ1VkWlh4MEhNSXVzQWdiYlotRnNwYUlFZG8wa20;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:49
          GMT; secure', edgebucket=o298sbNA37vmH0xs69; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=KlHZDgrOCNmhmdDmxdscpGRoiz%2BwZIU8tUc1z7QR%2Bt2r5efZSgEnotow8jpaJkH3r%2BbQRBkCN6A%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [edgebucket=o298sbNA37vmH0xs69; loid=00000000000drjfklk.2.1505364049182.Z0FBQUFBQlp1Z2hSRktOdHVLMHZMcXpQTndvdU14MGtNdkRBRnpLYWFIbVh4bXNIQVJIdmE2ai1CZWdlaDVodC1VeUdoaG4wb3lscmpNMS11eTVtY0gzM0VQa0RsTENqX3BxbUtrbmJ6cUZTWEowemdZY1puN3BDeGk3M3JJR3ZfZk9keDJWYXVEMm0;
          session_tracker=Otg1oq75Ex6dLauHbU.0.1505364049178.Z0FBQUFBQlp1Z2hST18yamc5YWQ0LUdNbmFGU2FMTEN5TEx0NFplZWtSTmZsR1BwSDRJREtocXpQV3BrRGNac0laaEtBR2ZMU19yVFNma1ZxMVYxSDRNRGd4Qi02eEFIT0lEMTcyR1RhNE1HZ1RZZ1VkWlh4MEhNSXVzQWdiYlotRnNwYUlFZG8wa20]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/comments/571dw3.json
  response:
    body:
      string: !!binary |
[encoded data, 47940 characters]
        f/8PA20jETVGBAA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['32159']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:40:50 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1730-ORD]
      X-Timer: ['S1505364050.620753,VS0,VE834']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=Otg1oq75Ex6dLauHbU.0.1505364049639.Z0FBQUFBQlp1Z2hTVHZYWElxdlVXS0ZpdUlvbTFXXzd1bERQUkJ3VmlBamFYOUVWUkxQNVVVTkZsRFFsOFRwLTdxRTJwbE4tdldaSWx5UFlRVFI4aDRoS29tUXUwUV8wcE45OVZ5bHNDa2xuTzNWMFlkS292ZTl0dlU0ZlJzcEdWbmRkdFdPU19SenA;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:40:50
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=K%2B76vhBUJiF%2FnzDjkaFS8nFKX0RwkbTG95fmxKZ4XEsZwrQYtRtq7nlxKaW7Z1ZHnpw%2Fvu2ZByWr3DWifHiaa2U3aI2zbOnR']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
